Create jurisdiction object
Creates a jurisdiction object. (Legacy)
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Request
This endpoint expects an object: notaryJurisdiction
commissionExpiration
The expiration date of the notary’s commission in format: MM/DD/YYYY.
commissionId
The notary's commission identification. This varies from jurisdiction to jurisdiction.
county
The county that the commission is valid in.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
jurisdiction
Describes the jurisdiction of a notary. This is read-only object.
registeredName
The registered name of the notary.
sealType
The seal type used for this juridiction.
not_availablesystem_createduser_uploaded
Response
Successful response.
commissionExpiration
The expiration date of the notary’s commission in format: MM/DD/YYYY.
commissionId
The notary's commission identification. This varies from jurisdiction to jurisdiction.
county
The county that the commission is valid in.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
jurisdiction
Describes the jurisdiction of a notary. This is read-only object.
registeredName
The registered name of the notary.
sealType
The seal type used for this juridiction.
not_availablesystem_createduser_uploaded
Errors
400
Bad Request Error